Profile Photo
Hi,   I'm migrating from Wildfly10 to Wildfly18.  My JSF enterprise (*.ear) application has been running on Wildfly10 with the built-in Mojarra version 2.2.13.SP1.  For Wildfly18, I've observed that the following bug within the default JSF version Mojarra 2.3.9.SP04 is a show-stopper for my application:   ArrayIndexOutOfBoundsException with… (Show more)
in WildFly